Wireshark-dev: [Wireshark-dev] Bad package created from 1.7.0
From: Davide Milanesio <[email protected]>
Date: Tue, 19 Jul 2011 14:23:36 +0200
Hi all,

I am trying to make a Wireshark Installer from the latest development
release (1.7.0), according to Section 2.2.13 of Wireshark Developer's
Guide.
Compiling and testing on Win XP.

Unfortunately, after the source is correctly compiled and also the
installer is generated,
if such installer is launched, after the installation process the new
.exe files are not working
(the message -translated from Italian- is: "Application not correctly
initialised (0x0c150002)")

Instead, following the same procedure from release 1.5.0 was successful.

Any hint? ;-)

Thanks,
-- Davide